.post-image-wrapper{width:100%;overflow:hidden;position:relative}.post-image{width:100%;margin:0;padding:0;text-align:center;list-style:none}.post-image.thumbs,.post-image.thumbs-auto{overflow:hidden}.post-image.thumbs li,.post-image.thumbs-auto li{margin:0;float:left}.post-image.thumbs.thumb-grid-2 li,.post-image.thumbs-auto.thumb-grid-2 li{width:50%}.post-image.thumbs.thumb-grid-3 li,.post-image.thumbs-auto.thumb-grid-3 li{width:33.333333%}.post-image.thumbs.thumb-grid-4 li,.post-image.thumbs-auto.thumb-grid-4 li{width:25%}.post-image.thumbs.thumb-grid-5 li,.post-image.thumbs-auto.thumb-grid-5 li{width:20%}.post-image li{list-style:none;overflow:hidden}.post-image img{max-width:100%;width:auto;height:auto;display:block}.post-image.animate{transform:translateZ(0);overflow:hidden}.post-image.animate li{overflow:hidden;transform:translateZ(0);transition:transform 0.5s ease,filter 0.5s ease}.post-image.animate.shadow-in:after{content:"";position:absolute;width:100%;height:100%;top:0;left:0;z-index:5;transition:box-shadow 0.5s ease}.post-bg-image{width:100%;background-position:center center;background-repeat:no-repeat;background-size:cover}.post .orbit-timer{display:none}.post .orbit-next,.post .orbit-prev{opacity:0;transition:opacity 0.5s ease}.post:hover .orbit-next,.post:hover .orbit-prev{opacity:1}


.fr-video{display:block;width:100%;padding-bottom:52.34%;margin-bottom:0;height:0;overflow:hidden;padding-top:1.5625rem;position:relative}.fr-video iframe{border:none;height:100%;position:absolute;top:0;width:100%;left:0}button.loadmore{display:block;margin:1rem auto}button.loadmore.mobile-button{display:none}.total-blog-list{list-style:none;margin:0;padding:0;display:block;width:100%;position:relative}.total-blog-list .post{position:relative;margin:0;width:100%;overflow:auto}.total-blog-list.hyphenate .post-title,.total-blog-list.hyphenate .post-summary{overflow-wrap:break-word;word-wrap:break-word;hyphens:auto}.blog-link{text-decoration:none}
.oembed.video,.oembed.codepen,.fr-video{display:block;width:100%;margin-bottom:0;height:0;overflow:hidden;padding-bottom:56.25%;position:relative}.oembed.video video,.oembed.codepen video,.fr-video video{width:100%}.oembed.video iframe,.oembed.codepen iframe,.fr-video iframe{border:none;height:100%;position:absolute;top:0;width:100%;left:0}img.fr-full-width{min-width:100vw;position:relative;left:50%;right:50%;margin-left:-50vw !important;margin-right:-50vw !important}




:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(0, 140, 186, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(0, 110, 156, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem;--site-width:calc(1000rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}
html,body,  h1,.h1,          .librebaskerville{font-family:"Libre Baskerville",sans-serif }
html,body, p,.p,           .opensans{font-family:"Open Sans",sans-serif }
            .specialelite{font-family:"Special Elite",sans-serif }
html,body, p,.p,           .opensans{font-size:calc(13rem/16) ;}@media only screen and (min-width:40em) {html,body, p,.p,           .opensans{font-size:calc(18rem/16) }}@media only screen and (min-width:64em) {html,body, p,.p,           .opensans{font-size:calc(18rem/16) }}
            .post-title{font-size:calc(16rem/16) ;}@media only screen and (min-width:40em) {            .post-title{font-size:calc(20rem/16) }}@media only screen and (min-width:64em) {            .post-title{font-size:calc(20rem/16) }}
.wallpaper {
  position: relative;
  background-color: #dfdbe5;
  box-shadow: inset 0 0 0vw rgba(0, 0, 0, 1.00);
  background-attachment: scroll; }

.wallpaper.itmeo_branding, .wallpaper {
  background-image: linear-gradient(180deg, #2af598 0%, #009efd 100%); }
.mt-24{margin-top:1.5rem ;margin-right:0 ;margin-bottom:0 ;margin-left:0 ;}  
.mysvg{background-image:url('https://shotatton.uk/resources/test-bg4.svg') ;background-repeat:no-repeat    ;background-size:  cover ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.mysvg{background-attachment:scroll!important}}
.magback{background-color:rgba(179, 179, 179, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.magback{background-attachment:scroll!important}}
.full-height{height:100% ;}  
.myborder{border-color:rgba(51, 51, 51, 1.00) ;border-width:1px ;border-style:solid ;}
.picture-border{border-color:rgba(255, 255, 255, 1.00) ;border-width:10px ;border-style:solid ;}
.grey-back{background-color:rgba(204, 204, 204, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.grey-back{background-attachment:scroll!important}}
.myposition{position: absolute  ;z-index:1 ;top:unset ;bottom:0px ;left:unset ;right:unset ;}
.alt{background-color:var(--black-color) ;}
.half-height{height:50% ;}  
.full-height{height:100% ;}  
.sticky-menu{background-color:rgba(255, 255, 255, 0.88) ;}
.sticky-menu{position:  sticky ;z-index:2 ;top:0px ;bottom:unset ;left:unset ;right:unset ;}
.sticky-menu{width:100% ;}  
            .menu{font-weight:400 ;}
 .mymenu>.menu a, .menu.mymenu a{--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00);--menu-bg-color:rgba(255, 255, 255, 0.00);--menu-caret-color:rgba(97, 103, 173, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .mymenu>.menu .menu-text, .menu.mymenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .mymenu>.menu>li>a, .menu.mymenu>li>a{padding-top:1rem;padding-bottom:1rem} .mymenu>.menu .submenu>li>a, .menu.mymenu .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .mymenu>.menu li.active>a, .mymenu>.menu li.is-active>a, .mymenu>.menu a.is-active, .menu.mymenu li.active>a, .menu.mymenu li.is-active>a, .menu.mymenu a.is-active{--menu-bg-color:rgba(51, 51, 51, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .mymenu>.menu .submenu li.active>a, .mymenu>.menu .submenu li.is-active>a, .mymenu>.menu .submenu a.is-active, .menu.mymenu .submenu li.active>a, .menu.mymenu .submenu li.is-active>a, .menu.mymenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .mymenu>.menu .submenu a, .menu.mymenu .submenu a{--menu-caret-color:rgba(97, 103, 173, 1.00)} .mymenu>.menu .submenu, .menu.mymenu .submenu{--submenu-bg-color:rgba(254, 254, 254, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .mymenu>.menu .submenu a, .menu.mymenu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00)} .mymenu>.menu .submenu .menu-text, .menu.mymenu .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .mymenu>.menu .submenu li.active>a, .mymenu>.menu .submenu li.is-active>a, .mymenu>.menu .submenu a.is-active, .menu.mymenu .submenu li.active>a, .menu.mymenu .submenu li.is-active>a, .menu.mymenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(97, 103, 173, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)}

.blog_stacks_in_766 {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin: -1.25rem;
  width: calc(100% + 2.5rem); }
  .blog_stacks_in_766 .post {
    flex: 1 1 300px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    margin: 1.25rem; }
  .blog_stacks_in_766 .full-layout {
    display: none; }

@media only screen and (min-width: 40.063em) {
  .blog_stacks_in_766.flex-grid-full .post:nth-child(6n+1) {
    flex: 1 1 100%;
    flex-direction: row; }
    .blog_stacks_in_766.flex-grid-full .post:nth-child(6n+1) .full-layout {
      display: block;
      width: 100%; }
    .blog_stacks_in_766.flex-grid-full .post:nth-child(6n+1) .default-layout {
      display: none; }
  .blog_stacks_in_766.flex-grid-full:after {
    content: "";
    flex: 1 1 300px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    margin: 1.25rem; } }

@supports (display: grid) {
  .blog_stacks_in_766.grid {
    display: grid;
    grid-template-columns:  1fr;
    grid-gap: 2.5rem;
    margin: 0;
    width: 100%; }
    @media screen and (min-width: 25em) {
      .blog_stacks_in_766.grid {
        grid-template-columns:  1fr; } }
    @media screen and (min-width: 40.0625em) {
      .blog_stacks_in_766.grid {
        grid-template-columns:  1fr 1fr; } }
    @media screen and (min-width: 62.5em) {
      .blog_stacks_in_766.grid {
        grid-template-columns:  1fr 1fr 1fr; } }
    .blog_stacks_in_766.grid .post {
      flex: unset;
      display: block;
      margin: 0; }
    .blog_stacks_in_766.grid:after {
      display: none; } }

.blog_stacks_in_766 .post {
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.2);
  background-color: rgba(255, 255, 255, 0.8);
  background-position: center center;
  background-size: cover;
  border-width: 0px;
  border-radius: 0px;
  padding: 0rem; }
  .blog_stacks_in_766 .post.alternate:nth-child(even) {
    border-color: rgba(0, 0, 0, 0.1);
    background-color: rgba(0, 0, 0, 0); }

.blog_stacks_in_766 .post-image.thumbs li {
  width: calc(100%/2); }

.blog_stacks_in_766 .hover-press {
  box-shadow: rgba(39, 44, 49, 0.06) 8px 14px 38px, rgba(39, 44, 49, 0.03) 1px 3px 8px;
  transition: all 0.5s ease; }
  .blog_stacks_in_766 .hover-press:hover {
    box-shadow: 0 0 1px rgba(39, 44, 49, 0.1), 0 3px 16px rgba(39, 44, 49, 0.07);
    transition: all 0.3s ease;
    transform: translate3D(0, 0px, 0); }

.blog_stacks_in_766 .hover-raise {
  box-shadow: 0 0 1px rgba(39, 44, 49, 0.1), 0 3px 16px rgba(39, 44, 49, 0.07);
  transition: all 0.5s ease; }
  .blog_stacks_in_766 .hover-raise:hover {
    transition: all 0.3s ease;
    transform: translate3D(0, 0px, 0);
    box-shadow: rgba(39, 44, 49, 0.06) 8px 14px 38px, rgba(39, 44, 49, 0.03) 1px 3px 8px; }
.stacks_in_768 .post-image{border-radius:0px;}.stacks_in_768 .post-image li{padding:calc(0rem/16);}.stacks_in_768 .post-image .post-bg-image{height:200px}.stacks_in_768 .post-image img,.stacks_in_768 .post-image .post-bg-image{border-style:solid;border-color:rgba(204, 204, 204, 1.00);border-width:0px;border-radius:0px;}.stacks_in_768 .post-image img{}.post .stacks_in_768 .post-image.scale-down li{transform:scale(1.30) rotateZ(0.00deg) translateZ(0)}.post:hover .stacks_in_768 .post-image.scale-down li{transform:scale(1) rotateZ(0deg)}.post:hover .stacks_in_768 .post-image.scale-up li{transform:scale(1.30) rotateZ(0.00deg) translateZ(0)}.post:hover .stacks_in_768 .post-image.shadow-in:after{box-shadow:inset 0 0 200px rgba(0, 0, 0, 1.00)}.post:hover .stacks_in_768 .post-image.blur li{filter:blur(10px)}
template.social-service {
  display: none; }

#videowall_stacks_in_556 {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  font-size: 0.75rem;
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1); }
  #videowall_stacks_in_556.initialized, #videowall_stacks_in_556.slick-initialized {
    opacity: 1; }
  #videowall_stacks_in_556 .video {
    position: relative;
    width: calc(100% / 1 - 25px);
    padding: 0;
    cursor: zoom-in;
    text-align: center;
    margin: 12.5px; }
  #videowall_stacks_in_556 .title {
    margin-top: 5px;
    display: block; }
  #videowall_stacks_in_556 .play-wrapper {
    position: relative;
    border: 10px solid #fafafa;
    background-color: #fafafa;
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5); }
  #videowall_stacks_in_556 img {
    display: block;
    width: 100%;
    height: auto; }
  @media screen and (min-width: 25em) {
    #videowall_stacks_in_556 .video {
      width: calc(100% / 1 - 25px); } }
  @media screen and (min-width: 37.5em) {
    #videowall_stacks_in_556 .video {
      width: calc(100% / 3 - 25px); }
    #videowall_stacks_in_556 .play-wrapper {
      box-shadow: 0px 0px 0.3vw rgba(0, 0, 0, 0.5); } }
  @media screen and (min-width: 62.5em) {
    #videowall_stacks_in_556 .video {
      width: calc(100% / 4 - 25px); } }
#videowall_stacks_in_556 .play-wrapper {
  overflow: hidden; }
  #videowall_stacks_in_556 .play-wrapper .play-button, #videowall_stacks_in_556 .play-wrapper .play {
    color: rgba(255, 255, 255, 0.95);
    font-size: 1.5rem;
    font-family: sans-serif;
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    border-style: none;
    transition: all 150ms ease; }
  #videowall_stacks_in_556 .play-wrapper .play {
    left: 53%;
    transform: translateX(-50%) translateY(-50%) rotate(90deg); }
  #videowall_stacks_in_556 .play-wrapper img.animate {
    transition: transform 200ms ease; }
  #videowall_stacks_in_556 .play-wrapper .play-button {
    background-color: rgba(0, 0, 0, 0.6);
    width: 50%;
    height: 50%;
    border-radius: 3px;
    border-style: solid;
    border-width: 0;
    border-color: rgba(255, 255, 255, 0.3);
    background-clip: padding-box;
    transform: translateX(-50%) translateY(-50%); }
    #videowall_stacks_in_556 .play-wrapper .play-button.circle {
      width: 2em;
      height: 2em;
      padding: 0;
      margin: 0;
      border-radius: 50%; }
    #videowall_stacks_in_556 .play-wrapper .play-button.none {
      display: none !important; }
  #videowall_stacks_in_556 .play-wrapper:hover .play-button {
    background-color: rgba(0, 0, 0, 0.7); }
  #videowall_stacks_in_556 .play-wrapper:hover .play {
    color: white; }
  #videowall_stacks_in_556 .play-wrapper:hover .animate.play-button {
    background-color: rgba(0, 0, 0, 0.7);
    width: 100% !important;
    min-height: 100% !important;
    padding: 0 !important;
    border-radius: 0 !important;
    border-width: 0 !important; }
  #videowall_stacks_in_556 .play-wrapper:hover .animate.play {
    font-size: 1.5em;
    color: white; }
  #videowall_stacks_in_556 .play-wrapper:hover img.animate {
    transform: scale(1.2) rotateZ(-10deg); }

.caixa {
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 9998;
  overflow-y: auto;
  transform: scale(0);
  background-color: rgba(0, 0, 0, 0.75); }
  .caixa > .content {
    background: #fafafa;
    padding: 1.5rem;
    position: relative;
    color: #222222;
    width: 100%;
    height: 100vh;
    max-width: 980px;
    margin: 0 auto;
    overflow-y: auto; }
    @media screen and (min-width: 25em) {
      .caixa > .content {
        height: auto;
        margin-top: 10%;
        width: 90%;
        padding: 50px;
        border-radius: 3px; }
        .caixa > .content.vcenter {
          top: 50%;
          transform: translateY(-50%); } }
  .caixa > .caixa-exit {
    z-index: 9999;
    margin: 0;
    padding: 1rem;
    position: absolute;
    border: none;
    right: 0;
    bottom: calc(44px + 1rem);
    font-size: 3rem;
    background: none;
    cursor: zoom-out;
    transition: opacity 200ms ease;
    opacity: 0;
    color: #222222; }
    @media screen and (min-width: 25em) {
      .caixa > .caixa-exit {
        padding: 0 2rem 1rem 2rem;
        color: #222222;
        top: 0;
        bottom: auto; } }
  .caixa.enter, .caixa.opened > .caixa-exit {
    opacity: 1; }
  .caixa.opened {
    transform: scale(1); }
  .caixa.exit {
    pointer-events: none; }
    .caixa.exit * {
      pointer-events: none; }
  .caixa .embed {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; }
    .caixa .embed video, .caixa .embed iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }

.caixa-fx-blur.enter {
  animation: blurIn 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-blur.exit {
  animation: blurOut 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-zoomIn.enter {
  animation: blowUp 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-zoomIn.exit {
  animation: blowDown 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-zoomOut.enter {
  animation: scaleOut 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-zoomOut.exit {
  animation: scaleIn 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-fade.enter {
  transform: scale(1);
  animation: caixaFadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-fade.enter > .content {
    opacity: 0;
    transform: scale(0.6);
    animation: scaleInUp 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-fade.exit {
  animation: caixaFadeOut 0.5s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-fade.exit > .content {
    animation: scaleOutDown 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-slideUp.enter {
  transform: scale(1);
  animation: caixaFadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-slideUp.enter > .content {
    transform: translateY(1000px);
    animation: slideUpIn 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-slideUp.exit {
  transform: scale(1);
  animation: caixaFadeOut 0.5s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-slideUp.exit > .content {
    animation: slideDownOut 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-fold.enter {
  transform: scaleY(0.01) scaleX(0);
  animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-fold.enter .content {
    transform: scale(0);
    animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-fold.exit {
  transform: scale(1);
  animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-fold.exit .content {
    animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-race.enter {
  transform: scale(1);
  animation: caixaFadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-race.enter .content {
    opacity: 1;
    transform: translateX(-1500px);
    animation: raceIn 0.3s 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-race.exit {
  transform: scale(1);
  animation: caixaFadeOut 0.5s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-race.exit .content {
    opacity: 1;
    animation: raceOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

@keyframes caixaFadeIn {
  0% {
    background: transparent; }
  100% {
    background: rgba(0, 0, 0, 0.75); } }

@keyframes caixaFadeOut {
  0% {
    background: rgba(0, 0, 0, 0.75); }
  100% {
    background: transparent; } }

@keyframes unfoldIn {
  0% {
    transform: scaleY(0.005) scaleX(0); }
  50% {
    transform: scaleY(0.005) scaleX(1); }
  100% {
    transform: scaleY(1) scaleX(1); } }

@keyframes unfoldOut {
  0% {
    transform: scaleY(1) scaleX(1); }
  50% {
    transform: scaleY(0.005) scaleX(1); }
  100% {
    transform: scaleY(0.005) scaleX(0); } }

@keyframes zoomIn {
  0% {
    transform: scale(0);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@keyframes zoomOut {
  0% {
    transform: scale(1);
    opacity: 1; }
  100% {
    transform: scale(0);
    opacity: 0; } }

@keyframes scaleInUp {
  0% {
    transform: scale(0.6) translateY(-100px);
    opacity: 0; }
  100% {
    transform: scale(1) translateY(0px);
    opacity: 1; } }

@keyframes scaleOutDown {
  0% {
    transform: scale(1) translateY(0px);
    opacity: 1; }
  100% {
    transform: scale(0.6) translateY(-100px);
    opacity: 0; } }

@keyframes slideUpIn {
  0% {
    transform: translateY(1000px); }
  100% {
    transform: translateY(0px); } }

@keyframes slideDownOut {
  0% {
    transform: translateY(0px); }
  100% {
    transform: translateY(1000px); } }

@keyframes raceIn {
  0% {
    transform: translateX(-1500px) skewX(30deg) scaleX(1.3); }
  70% {
    transform: translateX(30px) skewX(0deg) scaleX(0.9); }
  100% {
    transform: translateX(0px) skewX(0deg) scaleX(1); } }

@keyframes raceOut {
  0% {
    transform: translateX(0px) skewX(0deg) scaleX(1); }
  30% {
    transform: translateX(-30px) skewX(-5deg) scaleX(0.9); }
  100% {
    transform: translateX(1500px) skewX(30deg) scaleX(1.3); } }

@keyframes blurIn {
  0% {
    filter: blur(0px); }
  100% {
    filter: blur(10px); } }

@keyframes blurOut {
  0% {
    filter: blur(10px); }
  100% {
    filter: blur(0px); } }

@keyframes blowUp {
  0% {
    transform: scale(1);
    opacity: 1; }
  99.9% {
    transform: scale(2);
    opacity: 0; }
  100% {
    transform: scale(0); } }

@keyframes blowDown {
  0% {
    transform: scale(2);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@keyframes scaleOut {
  0% {
    transform: scale(1);
    opacity: 1; }
  100% {
    transform: scale(0.6);
    opacity: 0; } }

@keyframes scaleIn {
  0% {
    transform: scale(0.6);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }

.caixa .title {
  display: block;
  color: #222222; }

.caixa .description {
  display: block;
  color: #222222; }

.caixa .dock {
  display: none !important; }

#loader_stacks_in_556 {
  text-align: center; }
  #loader_stacks_in_556.loader, #loader_stacks_in_556.loader:before, #loader_stacks_in_556.loader:after {
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    animation-fill-mode: both;
    animation: load7 1.8s infinite ease-in-out; }
  #loader_stacks_in_556.loader {
    color: rgba(0, 0, 0, 0.5);
    font-size: 10px;
    margin: 3rem auto;
    position: relative;
    text-indent: -9999em;
    transform: translateZ(0);
    animation-delay: -0.16s; }
    #loader_stacks_in_556.loader:before, #loader_stacks_in_556.loader:after {
      content: '';
      position: absolute;
      top: 0; }
    #loader_stacks_in_556.loader:before {
      left: -3.5em;
      animation-delay: -0.32s; }
    #loader_stacks_in_556.loader:after {
      left: 3.5em; }

@-webkit-keyframes load7 {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em; }
  40% {
    box-shadow: 0 2.5em 0 0; } }

@keyframes load7 {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em; }
  40% {
    box-shadow: 0 2.5em 0 0; } }

template.social-service {
  display: none; }

#videowall_stacks_in_568 {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  font-size: 0.75rem;
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1); }
  #videowall_stacks_in_568.initialized, #videowall_stacks_in_568.slick-initialized {
    opacity: 1; }
  #videowall_stacks_in_568 .video {
    position: relative;
    width: calc(100% / 1 - 25px);
    padding: 0;
    cursor: zoom-in;
    text-align: center;
    margin: 12.5px; }
  #videowall_stacks_in_568 .title {
    margin-top: 5px;
    display: block; }
  #videowall_stacks_in_568 .play-wrapper {
    position: relative;
    border: 10px solid #fafafa;
    background-color: #fafafa;
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5); }
  #videowall_stacks_in_568 img {
    display: block;
    width: 100%;
    height: auto; }
  @media screen and (min-width: 25em) {
    #videowall_stacks_in_568 .video {
      width: calc(100% / 1 - 25px); } }
  @media screen and (min-width: 37.5em) {
    #videowall_stacks_in_568 .video {
      width: calc(100% / 3 - 25px); }
    #videowall_stacks_in_568 .play-wrapper {
      box-shadow: 0px 0px 0.3vw rgba(0, 0, 0, 0.5); } }
  @media screen and (min-width: 62.5em) {
    #videowall_stacks_in_568 .video {
      width: calc(100% / 4 - 25px); } }
#videowall_stacks_in_568 .play-wrapper {
  overflow: hidden; }
  #videowall_stacks_in_568 .play-wrapper .play-button, #videowall_stacks_in_568 .play-wrapper .play {
    color: rgba(255, 255, 255, 0.95);
    font-size: 1.5rem;
    font-family: sans-serif;
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    border-style: none;
    transition: all 150ms ease; }
  #videowall_stacks_in_568 .play-wrapper .play {
    left: 53%;
    transform: translateX(-50%) translateY(-50%) rotate(90deg); }
  #videowall_stacks_in_568 .play-wrapper img.animate {
    transition: transform 200ms ease; }
  #videowall_stacks_in_568 .play-wrapper .play-button {
    background-color: rgba(0, 0, 0, 0.6);
    width: 50%;
    height: 50%;
    border-radius: 3px;
    border-style: solid;
    border-width: 0;
    border-color: rgba(255, 255, 255, 0.3);
    background-clip: padding-box;
    transform: translateX(-50%) translateY(-50%); }
    #videowall_stacks_in_568 .play-wrapper .play-button.circle {
      width: 2em;
      height: 2em;
      padding: 0;
      margin: 0;
      border-radius: 50%; }
    #videowall_stacks_in_568 .play-wrapper .play-button.none {
      display: none !important; }
  #videowall_stacks_in_568 .play-wrapper:hover .play-button {
    background-color: rgba(0, 0, 0, 0.7); }
  #videowall_stacks_in_568 .play-wrapper:hover .play {
    color: white; }
  #videowall_stacks_in_568 .play-wrapper:hover .animate.play-button {
    background-color: rgba(0, 0, 0, 0.7);
    width: 100% !important;
    min-height: 100% !important;
    padding: 0 !important;
    border-radius: 0 !important;
    border-width: 0 !important; }
  #videowall_stacks_in_568 .play-wrapper:hover .animate.play {
    font-size: 1.5em;
    color: white; }
  #videowall_stacks_in_568 .play-wrapper:hover img.animate {
    transform: scale(1.2) rotateZ(-10deg); }

.caixa {
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 9998;
  overflow-y: auto;
  transform: scale(0);
  background-color: rgba(0, 0, 0, 0.75); }
  .caixa > .content {
    background: #fafafa;
    padding: 1.5rem;
    position: relative;
    color: #222222;
    width: 100%;
    height: 100vh;
    max-width: 980px;
    margin: 0 auto;
    overflow-y: auto; }
    @media screen and (min-width: 25em) {
      .caixa > .content {
        height: auto;
        margin-top: 10%;
        width: 90%;
        padding: 50px;
        border-radius: 3px; }
        .caixa > .content.vcenter {
          top: 50%;
          transform: translateY(-50%); } }
  .caixa > .caixa-exit {
    z-index: 9999;
    margin: 0;
    padding: 1rem;
    position: absolute;
    border: none;
    right: 0;
    bottom: calc(44px + 1rem);
    font-size: 3rem;
    background: none;
    cursor: zoom-out;
    transition: opacity 200ms ease;
    opacity: 0;
    color: #222222; }
    @media screen and (min-width: 25em) {
      .caixa > .caixa-exit {
        padding: 0 2rem 1rem 2rem;
        color: #222222;
        top: 0;
        bottom: auto; } }
  .caixa.enter, .caixa.opened > .caixa-exit {
    opacity: 1; }
  .caixa.opened {
    transform: scale(1); }
  .caixa.exit {
    pointer-events: none; }
    .caixa.exit * {
      pointer-events: none; }
  .caixa .embed {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; }
    .caixa .embed video, .caixa .embed iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }

.caixa-fx-blur.enter {
  animation: blurIn 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-blur.exit {
  animation: blurOut 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-zoomIn.enter {
  animation: blowUp 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-zoomIn.exit {
  animation: blowDown 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-zoomOut.enter {
  animation: scaleOut 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-zoomOut.exit {
  animation: scaleIn 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-fade.enter {
  transform: scale(1);
  animation: caixaFadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-fade.enter > .content {
    opacity: 0;
    transform: scale(0.6);
    animation: scaleInUp 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-fade.exit {
  animation: caixaFadeOut 0.5s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-fade.exit > .content {
    animation: scaleOutDown 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-slideUp.enter {
  transform: scale(1);
  animation: caixaFadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-slideUp.enter > .content {
    transform: translateY(1000px);
    animation: slideUpIn 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-slideUp.exit {
  transform: scale(1);
  animation: caixaFadeOut 0.5s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-slideUp.exit > .content {
    animation: slideDownOut 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-fold.enter {
  transform: scaleY(0.01) scaleX(0);
  animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-fold.enter .content {
    transform: scale(0);
    animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-fold.exit {
  transform: scale(1);
  animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-fold.exit .content {
    animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-race.enter {
  transform: scale(1);
  animation: caixaFadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-race.enter .content {
    opacity: 1;
    transform: translateX(-1500px);
    animation: raceIn 0.3s 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-race.exit {
  transform: scale(1);
  animation: caixaFadeOut 0.5s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-race.exit .content {
    opacity: 1;
    animation: raceOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

@keyframes caixaFadeIn {
  0% {
    background: transparent; }
  100% {
    background: rgba(0, 0, 0, 0.75); } }

@keyframes caixaFadeOut {
  0% {
    background: rgba(0, 0, 0, 0.75); }
  100% {
    background: transparent; } }

@keyframes unfoldIn {
  0% {
    transform: scaleY(0.005) scaleX(0); }
  50% {
    transform: scaleY(0.005) scaleX(1); }
  100% {
    transform: scaleY(1) scaleX(1); } }

@keyframes unfoldOut {
  0% {
    transform: scaleY(1) scaleX(1); }
  50% {
    transform: scaleY(0.005) scaleX(1); }
  100% {
    transform: scaleY(0.005) scaleX(0); } }

@keyframes zoomIn {
  0% {
    transform: scale(0);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@keyframes zoomOut {
  0% {
    transform: scale(1);
    opacity: 1; }
  100% {
    transform: scale(0);
    opacity: 0; } }

@keyframes scaleInUp {
  0% {
    transform: scale(0.6) translateY(-100px);
    opacity: 0; }
  100% {
    transform: scale(1) translateY(0px);
    opacity: 1; } }

@keyframes scaleOutDown {
  0% {
    transform: scale(1) translateY(0px);
    opacity: 1; }
  100% {
    transform: scale(0.6) translateY(-100px);
    opacity: 0; } }

@keyframes slideUpIn {
  0% {
    transform: translateY(1000px); }
  100% {
    transform: translateY(0px); } }

@keyframes slideDownOut {
  0% {
    transform: translateY(0px); }
  100% {
    transform: translateY(1000px); } }

@keyframes raceIn {
  0% {
    transform: translateX(-1500px) skewX(30deg) scaleX(1.3); }
  70% {
    transform: translateX(30px) skewX(0deg) scaleX(0.9); }
  100% {
    transform: translateX(0px) skewX(0deg) scaleX(1); } }

@keyframes raceOut {
  0% {
    transform: translateX(0px) skewX(0deg) scaleX(1); }
  30% {
    transform: translateX(-30px) skewX(-5deg) scaleX(0.9); }
  100% {
    transform: translateX(1500px) skewX(30deg) scaleX(1.3); } }

@keyframes blurIn {
  0% {
    filter: blur(0px); }
  100% {
    filter: blur(10px); } }

@keyframes blurOut {
  0% {
    filter: blur(10px); }
  100% {
    filter: blur(0px); } }

@keyframes blowUp {
  0% {
    transform: scale(1);
    opacity: 1; }
  99.9% {
    transform: scale(2);
    opacity: 0; }
  100% {
    transform: scale(0); } }

@keyframes blowDown {
  0% {
    transform: scale(2);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@keyframes scaleOut {
  0% {
    transform: scale(1);
    opacity: 1; }
  100% {
    transform: scale(0.6);
    opacity: 0; } }

@keyframes scaleIn {
  0% {
    transform: scale(0.6);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }

.caixa .title {
  display: block;
  color: #222222; }

.caixa .description {
  display: block;
  color: #222222; }

.caixa .dock {
  display: none !important; }

#loader_stacks_in_568 {
  text-align: center; }
  #loader_stacks_in_568.loader, #loader_stacks_in_568.loader:before, #loader_stacks_in_568.loader:after {
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    animation-fill-mode: both;
    animation: load7 1.8s infinite ease-in-out; }
  #loader_stacks_in_568.loader {
    color: rgba(0, 0, 0, 0.5);
    font-size: 10px;
    margin: 3rem auto;
    position: relative;
    text-indent: -9999em;
    transform: translateZ(0);
    animation-delay: -0.16s; }
    #loader_stacks_in_568.loader:before, #loader_stacks_in_568.loader:after {
      content: '';
      position: absolute;
      top: 0; }
    #loader_stacks_in_568.loader:before {
      left: -3.5em;
      animation-delay: -0.32s; }
    #loader_stacks_in_568.loader:after {
      left: 3.5em; }

@-webkit-keyframes load7 {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em; }
  40% {
    box-shadow: 0 2.5em 0 0; } }

@keyframes load7 {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em; }
  40% {
    box-shadow: 0 2.5em 0 0; } }

template.social-service {
  display: none; }

#videowall_stacks_in_816 {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  font-size: 0.75rem;
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1); }
  #videowall_stacks_in_816.initialized, #videowall_stacks_in_816.slick-initialized {
    opacity: 1; }
  #videowall_stacks_in_816 .video {
    position: relative;
    width: calc(100% / 1 - 25px);
    padding: 0;
    cursor: zoom-in;
    text-align: center;
    margin: 12.5px; }
  #videowall_stacks_in_816 .title {
    margin-top: 5px;
    display: block; }
  #videowall_stacks_in_816 .play-wrapper {
    position: relative;
    border: 10px solid #fafafa;
    background-color: #fafafa;
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5); }
  #videowall_stacks_in_816 img {
    display: block;
    width: 100%;
    height: auto; }
  @media screen and (min-width: 25em) {
    #videowall_stacks_in_816 .video {
      width: calc(100% / 1 - 25px); } }
  @media screen and (min-width: 37.5em) {
    #videowall_stacks_in_816 .video {
      width: calc(100% / 3 - 25px); }
    #videowall_stacks_in_816 .play-wrapper {
      box-shadow: 0px 0px 0.3vw rgba(0, 0, 0, 0.5); } }
  @media screen and (min-width: 62.5em) {
    #videowall_stacks_in_816 .video {
      width: calc(100% / 4 - 25px); } }
#videowall_stacks_in_816 .play-wrapper {
  overflow: hidden; }
  #videowall_stacks_in_816 .play-wrapper .play-button, #videowall_stacks_in_816 .play-wrapper .play {
    color: rgba(255, 255, 255, 0.95);
    font-size: 1.5rem;
    font-family: sans-serif;
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    border-style: none;
    transition: all 150ms ease; }
  #videowall_stacks_in_816 .play-wrapper .play {
    left: 53%;
    transform: translateX(-50%) translateY(-50%) rotate(90deg); }
  #videowall_stacks_in_816 .play-wrapper img.animate {
    transition: transform 200ms ease; }
  #videowall_stacks_in_816 .play-wrapper .play-button {
    background-color: rgba(0, 0, 0, 0.6);
    width: 50%;
    height: 50%;
    border-radius: 3px;
    border-style: solid;
    border-width: 0;
    border-color: rgba(255, 255, 255, 0.3);
    background-clip: padding-box;
    transform: translateX(-50%) translateY(-50%); }
    #videowall_stacks_in_816 .play-wrapper .play-button.circle {
      width: 2em;
      height: 2em;
      padding: 0;
      margin: 0;
      border-radius: 50%; }
    #videowall_stacks_in_816 .play-wrapper .play-button.none {
      display: none !important; }
  #videowall_stacks_in_816 .play-wrapper:hover .play-button {
    background-color: rgba(0, 0, 0, 0.7); }
  #videowall_stacks_in_816 .play-wrapper:hover .play {
    color: white; }
  #videowall_stacks_in_816 .play-wrapper:hover .animate.play-button {
    background-color: rgba(0, 0, 0, 0.7);
    width: 100% !important;
    min-height: 100% !important;
    padding: 0 !important;
    border-radius: 0 !important;
    border-width: 0 !important; }
  #videowall_stacks_in_816 .play-wrapper:hover .animate.play {
    font-size: 1.5em;
    color: white; }
  #videowall_stacks_in_816 .play-wrapper:hover img.animate {
    transform: scale(1.2) rotateZ(-10deg); }

.caixa {
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 9998;
  overflow-y: auto;
  transform: scale(0);
  background-color: rgba(0, 0, 0, 0.75); }
  .caixa > .content {
    background: #fafafa;
    padding: 1.5rem;
    position: relative;
    color: #222222;
    width: 100%;
    height: 100vh;
    max-width: 980px;
    margin: 0 auto;
    overflow-y: auto; }
    @media screen and (min-width: 25em) {
      .caixa > .content {
        height: auto;
        margin-top: 10%;
        width: 90%;
        padding: 50px;
        border-radius: 3px; }
        .caixa > .content.vcenter {
          top: 50%;
          transform: translateY(-50%); } }
  .caixa > .caixa-exit {
    z-index: 9999;
    margin: 0;
    padding: 1rem;
    position: absolute;
    border: none;
    right: 0;
    bottom: calc(44px + 1rem);
    font-size: 3rem;
    background: none;
    cursor: zoom-out;
    transition: opacity 200ms ease;
    opacity: 0;
    color: #222222; }
    @media screen and (min-width: 25em) {
      .caixa > .caixa-exit {
        padding: 0 2rem 1rem 2rem;
        color: #222222;
        top: 0;
        bottom: auto; } }
  .caixa.enter, .caixa.opened > .caixa-exit {
    opacity: 1; }
  .caixa.opened {
    transform: scale(1); }
  .caixa.exit {
    pointer-events: none; }
    .caixa.exit * {
      pointer-events: none; }
  .caixa .embed {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; }
    .caixa .embed video, .caixa .embed iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }

.caixa-fx-blur.enter {
  animation: blurIn 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-blur.exit {
  animation: blurOut 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-zoomIn.enter {
  animation: blowUp 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-zoomIn.exit {
  animation: blowDown 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-zoomOut.enter {
  animation: scaleOut 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-zoomOut.exit {
  animation: scaleIn 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-fade.enter {
  transform: scale(1);
  animation: caixaFadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-fade.enter > .content {
    opacity: 0;
    transform: scale(0.6);
    animation: scaleInUp 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-fade.exit {
  animation: caixaFadeOut 0.5s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-fade.exit > .content {
    animation: scaleOutDown 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-slideUp.enter {
  transform: scale(1);
  animation: caixaFadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-slideUp.enter > .content {
    transform: translateY(1000px);
    animation: slideUpIn 0.8s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-slideUp.exit {
  transform: scale(1);
  animation: caixaFadeOut 0.5s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-slideUp.exit > .content {
    animation: slideDownOut 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-fold.enter {
  transform: scaleY(0.01) scaleX(0);
  animation: unfoldIn 1s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-fold.enter .content {
    transform: scale(0);
    animation: zoomIn 0.5s 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-fold.exit {
  transform: scale(1);
  animation: unfoldOut 1s 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-fold.exit .content {
    animation: zoomOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-race.enter {
  transform: scale(1);
  animation: caixaFadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-race.enter .content {
    opacity: 1;
    transform: translateX(-1500px);
    animation: raceIn 0.3s 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

.caixa-fx-race.exit {
  transform: scale(1);
  animation: caixaFadeOut 0.5s 0.2s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }
  .caixa-fx-race.exit .content {
    opacity: 1;
    animation: raceOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards; }

@keyframes caixaFadeIn {
  0% {
    background: transparent; }
  100% {
    background: rgba(0, 0, 0, 0.75); } }

@keyframes caixaFadeOut {
  0% {
    background: rgba(0, 0, 0, 0.75); }
  100% {
    background: transparent; } }

@keyframes unfoldIn {
  0% {
    transform: scaleY(0.005) scaleX(0); }
  50% {
    transform: scaleY(0.005) scaleX(1); }
  100% {
    transform: scaleY(1) scaleX(1); } }

@keyframes unfoldOut {
  0% {
    transform: scaleY(1) scaleX(1); }
  50% {
    transform: scaleY(0.005) scaleX(1); }
  100% {
    transform: scaleY(0.005) scaleX(0); } }

@keyframes zoomIn {
  0% {
    transform: scale(0);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@keyframes zoomOut {
  0% {
    transform: scale(1);
    opacity: 1; }
  100% {
    transform: scale(0);
    opacity: 0; } }

@keyframes scaleInUp {
  0% {
    transform: scale(0.6) translateY(-100px);
    opacity: 0; }
  100% {
    transform: scale(1) translateY(0px);
    opacity: 1; } }

@keyframes scaleOutDown {
  0% {
    transform: scale(1) translateY(0px);
    opacity: 1; }
  100% {
    transform: scale(0.6) translateY(-100px);
    opacity: 0; } }

@keyframes slideUpIn {
  0% {
    transform: translateY(1000px); }
  100% {
    transform: translateY(0px); } }

@keyframes slideDownOut {
  0% {
    transform: translateY(0px); }
  100% {
    transform: translateY(1000px); } }

@keyframes raceIn {
  0% {
    transform: translateX(-1500px) skewX(30deg) scaleX(1.3); }
  70% {
    transform: translateX(30px) skewX(0deg) scaleX(0.9); }
  100% {
    transform: translateX(0px) skewX(0deg) scaleX(1); } }

@keyframes raceOut {
  0% {
    transform: translateX(0px) skewX(0deg) scaleX(1); }
  30% {
    transform: translateX(-30px) skewX(-5deg) scaleX(0.9); }
  100% {
    transform: translateX(1500px) skewX(30deg) scaleX(1.3); } }

@keyframes blurIn {
  0% {
    filter: blur(0px); }
  100% {
    filter: blur(10px); } }

@keyframes blurOut {
  0% {
    filter: blur(10px); }
  100% {
    filter: blur(0px); } }

@keyframes blowUp {
  0% {
    transform: scale(1);
    opacity: 1; }
  99.9% {
    transform: scale(2);
    opacity: 0; }
  100% {
    transform: scale(0); } }

@keyframes blowDown {
  0% {
    transform: scale(2);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }

@keyframes scaleOut {
  0% {
    transform: scale(1);
    opacity: 1; }
  100% {
    transform: scale(0.6);
    opacity: 0; } }

@keyframes scaleIn {
  0% {
    transform: scale(0.6);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }

.caixa .title {
  display: block;
  color: #222222; }

.caixa .description {
  display: block;
  color: #222222; }

.caixa .dock {
  display: none !important; }

#loader_stacks_in_816 {
  text-align: center; }
  #loader_stacks_in_816.loader, #loader_stacks_in_816.loader:before, #loader_stacks_in_816.loader:after {
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    animation-fill-mode: both;
    animation: load7 1.8s infinite ease-in-out; }
  #loader_stacks_in_816.loader {
    color: rgba(0, 0, 0, 0.5);
    font-size: 10px;
    margin: 3rem auto;
    position: relative;
    text-indent: -9999em;
    transform: translateZ(0);
    animation-delay: -0.16s; }
    #loader_stacks_in_816.loader:before, #loader_stacks_in_816.loader:after {
      content: '';
      position: absolute;
      top: 0; }
    #loader_stacks_in_816.loader:before {
      left: -3.5em;
      animation-delay: -0.32s; }
    #loader_stacks_in_816.loader:after {
      left: 3.5em; }

@-webkit-keyframes load7 {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em; }
  40% {
    box-shadow: 0 2.5em 0 0; } }

@keyframes load7 {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em; }
  40% {
    box-shadow: 0 2.5em 0 0; } }


form.blog-filter-form input,form.blog-filter-form select,form.blog-filter-form textarea,form.datastore-form input,form.datastore-form select,form.datastore-form textarea{padding:0.50rem;border-width:1px;border-radius:0px;margin-bottom:1.00rem;font-size:0.90rem;background-color:rgba(255, 255, 255, 1.00);border-color:rgba(204, 204, 204, 1.00);color:rgba(34, 34, 34, 1.00)}form.blog-filter-form select,form.datastore-form select{padding-right:1.5rem}form.blog-filter-form input,form.blog-filter-form select,form.datastore-form input,form.datastore-form select{height:2.30rem}form.blog-filter-form::placeholder,form.datastore-form::placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form:-ms-input-placeholder,form.datastore-form:-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-ms-input-placeholder,form.datastore-form::-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}
